.avatar-author { 
float:left;
margin-right:10px;
margin-top:5px;
border-radius:50%;
padding:0;
width:35px;
height:35px;
}

/* Scrollbar
----------------------------------------------- */
::-webkit-scrollbar { 
width:8px;
height:8px;
}

::-webkit-scrollbar-track { 
background:#FFF;
-webkit-box-shadow:inset 1px 1px 2px #E0E0E0;
border:1px solid #D8D8D8;
}

::-webkit-scrollbar-thumb { 
background:#c0392b;
-webkit-box-shadow:inset 1px 1px 2px rgba(155,155,155,0.4);
}

::-webkit-scrollbar-thumb:hover { 
-webkit-box-shadow:inset 1px 1px 10px rgba(0, 0, 0, 0.3);
}

::-webkit-scrollbar-thumb:active { 
background:#333;
-webkit-box-shadow:inset 1px 1px 2px rgba(0, 0, 0, 0.3);
}

/* Text selection
----------------------------------------------- */
::selection { 
background:#e67e22;
color:#fff;
}

::-moz-selection { 
background:#e67e22;
color:#fff;
}

::-webkit-selection { 
background:#e67e22;
color:#fff;
}

/* Tickercontainer 
----------------------------------------------- */
/* liScroll styles */
.tickercontainer { 
/* the outer div with the black border */
width: 1038px;
height: 50px;
margin: 0;
padding: 0;
overflow: hidden;
}

.tickercontainer .mask { 
/* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
left: 10px;
width: 1018px;
overflow: hidden;
}

ul.newsticker { 
position: relative;
list-style-type: none;
margin: 0;
padding: 0;
}

ul.newsticker li { 
float: left;
/* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;
}

ul.newsticker a { 
white-space: nowrap;
padding: 0;
}


ul.newsticker span { 
margin: 0 10px 0 0;
}


#HTML102 { 
display:none;
}

#HTML103 { 
display:none;
}

#HTML104 { 
display:none;
}

#HTML106 { 
display:none;
}

#HTML107 { 
display:none;
}

#HTML108 { 
display:none;
}

#HTML109 { 
display:none;
}

/*Sitemap
----------------------------------------------- */
#tabbed-toc { 
width:99%;
margin:0 auto;
background-color:#111;
-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, .4);
-moz-box-shadow:0 1px 3px rgba(0, 0, 0, .4);
box-shadow:0 1px 3px rgba(0, 0, 0, .4);
overflow:hidden;
position:relative;
color:#333;
}

#tabbed-toc .loading { 
display:block;
padding:5px 10px;
font:normal bold 10px Arial, sans-serif;
color:#FFF;
}

#tabbed-toc ul,
#tabbed-toc ol,
#tabbed-toc li { 
margin:0;
padding:0;
list-style:none;
}

#tabbed-toc .toc-tabs { 
width:20%;
float:left;
}

#tabbed-toc .toc-tabs li a { 
display:block;
font:normal bold 10px/28px Arial, sans-serif;
height:28px;
overflow:hidden;
text-overflow:ellipsis;
color:#ccc;
text-transform:uppercase;
text-decoration:none;
padding:0 12px;
cursor:pointer;
}

#tabbed-toc .toc-tabs li a:hover { 
background-color:#444;
color:#FFF;
}

#tabbed-toc .toc-tabs li a.active-tab { 
background-color:#e74c3c;
color:#FFF;
-webkit-box-shadow:-2px 2px 2px rgba(0, 0, 0, .5);
-moz-box-shadow:-2px 2px 2px rgba(0, 0, 0, .5);
box-shadow:-2px 2px 2px rgba(0, 0, 0, .5);
position:relative;
z-index:5;
margin:0 -1px 0 0
/* cursor:text;
*/
}

#tabbed-toc .toc-content,
#tabbed-toc .divider-layer { 
width:80%;
float:right;
background-color:#FFF;
border-left:5px solid #e74c3c;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
}

#tabbed-toc .divider-layer { 
float:none;
display:block;
position:absolute;
top:0;
right:0;
bottom:0;
-webkit-box-shadow:0 0 7px rgba(0, 0, 0, .7);
-moz-box-shadow:0 0 7px rgba(0, 0, 0, .7);
box-shadow:0 0 7px rgba(0, 0, 0, .7);
}

#tabbed-toc .panel { 
position:relative;
z-index:5;
font:normal normal 10px Arial, sans-serif;
}

#tabbed-toc .panel li a { 
display:block;
position:relative;
font-weight:700;
font-size:11px;
color:#333;
line-height:30px;
height:30px;
padding:0 12px;
text-decoration:none;
outline:none;
overflow:hidden;
}

#tabbed-toc .panel li time { 
display:block;
font-style:italic;
font-weight:400;
font-size:10px;
color:#666;
float:right;
}

#tabbed-toc .panel li .summary { 
display:block;
padding:10px 12px;
font-style:italic;
border-bottom:4px solid #275827;
overflow:hidden;
}

#tabbed-toc .panel li .summary img.thumbnail { 
float:left;
display:block;
margin:0 8px 0 0;
padding:4px;
width:72px;
height:72px;
border:1px solid #dcdcdc;
background-color:#fafafa;
}

#tabbed-toc .panel li:nth-child(even) { 
background-color:#f1f1f1;
font-size:10px;
color:#fff;
}

#tabbed-toc .panel li a:hover,
#tabbed-toc .panel li a:focus,
#tabbed-toc .panel li a:hover time,
#tabbed-toc .panel li.bold a { 
background-color:#333;
color:#FFF;
outline:none;
}

#tabbed-toc .panel li.bold a:hover,
#tabbed-toc .panel li.bold a:hover time { 
background-color:#222;
}

@charset "utf-8";
/* CSS Document */
#readmore,
.readmore { 
background-color:#e74c3c;
display:block;
float:right;
}

#readmore a,
.readmore a { 
display:block;
text-decoration:none;
color:#ffffff !important;
font-size:11px;
font-family:sans-serif;
font-weight:normal;
padding:4px 6px;
}

#readmore a:hover,
.readmore a:hover { 
background-color:#2d2d2d;
}

.labelnyatas { 
overflow:hidden;
padding-top:5px;
}

.labelnyatas a { 
display:inline-block;
padding:0 5px;
height:17px;
font-size:9px;
line-height:17px;
text-decoration:none;
background-color:#333;
color:#ffffff;
}

.labelnyatas a:hover { 
background-color:#DF1010;
}

.h2title,
.relhead { 
overflow:hidden;
margin-bottom:5px;
padding:2px 0;
}

.relhead .title_stripe .title_stripe { 
margin-top:5px;
}

#tab_fix .h2title,
#tab_fix h2 { 
display:none;
}

#tab_fix .popular-posts li { 
padding:10px 0;
border-bottom:1px solid #E9E9E9;
overflow:hidden;
}

/**********************************************************/
.post { 
width:100%;
float:left;
padding:10px;
margin-bottom:5px;
margin-top:10px;
background:#ffffff;
border-radius:1px;
-moz-border-radius:1px;
-webkit-border-radius:1px;
border:1px solid #DDD;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
}

.post h1,
.post h2 { 
margin:0 0 2px;
padding:0;
text-transform:uppercase;
font-size:17px;
font-weight:normal;
font-family:Oswald, sans-serif;
text-transform:none;
color:#111;
border-bottom:1px solid #DDDDDD;
margin:0 0 5px;
overflow:hidden;
padding:5px 0;
}

.post h1 a,
.post h1 a:visited,
.post h1 strong,
.post h2 a,
.post h2 a:visited,
.post h2 strong { 
display:block;
text-decoration:none;
color:#000;
}

.post h1 strong,
.post h1 a:hover,
.post h2 strong,
.post h2 a:hover { 
color:#000;
}

/********************************************************/
#blog-pager a { 
display:block;
padding:7px 10px;
background:#e74c3c;
color:#ffffff;
border:1px solid #e9e9e9;
}

#blog-pager a:hover { 
background:#e1e1e1;
color:#e74c3c;
text-decoration:none;
}

.showpageArea { 
float:center;
}

#blog-pager .showpageArea a,
.showpageArea .showpagePoint { 
display:inline-block;
padding:7px 10px;
margin:0 0 4px 4px;
-webkit-border-radius:1px;
-moz-border-radius:2px;
border-radius:2px;
}

#blog-pager .showpageArea a { 
background:#e9e9e9;
border:0 solid #e4e4e4;
text-decoration:none;
color:black;
}

#blog-pager .showpageArea a:hover,
#blog-pager .showpagePoint { 
background:#e74c3c;
color:#ffffff;
display:inline-block;
border:0 solid #ddd;
}

.blog-posts.hfeed { 
overflow:hidden;
}

.post.post_mo { 
width:31.3%;
float:left;
margin:0 1% 10px;
height:270px;
}

.post.post_mo a.post_thumb { 
float:none;
width:100%;
margin:0 0 5px;
}

.post.post_mo h2.post-title { 
overflow:hidden;
max-height:40px;
font-size:150%;
}

.post.post_mo .infox { 
font-size:8px;
}

/* Status Message
----------------------------------------------- */
.status-msg-body { 
font-family:Droid Sans;
font-size:14px;
height:40px;
padding:12px 0 .3em;
text-align:center;
width:100%;
z-index:4;
}

.status-msg-border { 
background-color:transparent;
background-image:url(../images/folder_search.png);
background-position:12px center;
background-repeat:no-repeat;
background-size:32px auto;
border:1px solid #aaa;
border-radius:5px 5px 5px 5px;
height:40px;
opacity:0.3;
width:100%;
}

.status-msg-bg { 
background-color:transparent;
opacity:0.6;
position:relative;
width:100%;
z-index:1;
}

/* Post Breadcrumb
----------------------------------------------- */
.breadcrumb { 
background:#F7F7F7;
border:1px solid #ddd;
width:100%;
margin:10px;
font-size:10px;
text-transform:uppercase;
overflow:hidden;
position:relative;
bottom:10px;
margin-left:0;
}

.breadcrumb a,
.breadcrumb a:visited { 
color:#222;
font-family:Arial, sans-serif;
}

.breadcrumb .boardTitle { 
display:none;
}

.breadcrumb .crust { 
display:block;
float:left;
position:relative;
}

.breadcrumb .crust a.crumb { 
background-color:#f1f1f1;
display:block;
height:24px;
line-height:24px;
margin-bottom:0;
outline:0 none;
padding:0 10px 0 18px;
text-decoration:none;
}

.breadcrumb .crust:first-child a.crumb { 
padding-left:10px;
}

.breadcrumb .crust:last-child a.crumb { 
background-color:#e7e7e7;
font-weight:bold;
font-size: 9px;
}

.breadcrumb .crust:last-child .arrow span { 
border-left-color:#e7e7e7!important;
}

.breadcrumb .crust .arrow { 
-moz-border-bottom-colors:none;
-moz-border-left-colors:none;
-moz-border-right-colors:none;
-moz-border-top-colors:none;
border-color:transparent black transparent #BBBBBB;
border-image:none;
border-style:solid none solid solid;
border-width:12px 1px 12px 12px;
display:block;
height:0;
position:absolute;
right:-12px;
top:0;
width:0;
z-index:5;
}

.breadcrumb .crust .arrow span { 
-moz-border-bottom-colors:none;
-moz-border-left-colors:none;
-moz-border-right-colors:none;
-moz-border-top-colors:none;
border-color:transparent black transparent #f1f1f1;
border-image:none;
border-style:solid none solid solid;
border-width:12px 1px 12px 12px;
display:block;
height:0;
left:-13px;
overflow:hidden;
position:absolute;
text-indent:9999px;
top:-12px;
#ffffff-space:nowrap;
width:0;
z-index:6;
}

.breadcrumb .crust:hover a.crumb { 
background-color:#e7e7e7;
color:#222;
}

.breadcrumb .crust:hover .arrow span { 
border-left-color:#e7e7e7;
}

a.loadpost { 
margin-top:5px;
width:100%;
display:block;
padding:8px;
background-color:#303030;
color:#ffffff;
text-transform:capitalize;
text-decoration:none;
font-family:open sans,Helvetica, san-serif;
font-weight:400;
font-size:14px;
}

a.loadpost:hover { 
background-color:#e74c3c;
}

.fb_hidden { 
position:absolute;
top:-10000px;
z-index:10001;
}

.fb_invisible { 
display:none;
}

.fb_reset { 
background:none;
border:0;
border-spacing:0;
color:#000;
cursor:auto;
direction:ltr;
font-family:"lucida grande",tahoma,verdana,arial, sans-serif;
font-size:11px;
font-style:normal;
font-variant:normal;
font-weight:normal;
letter-spacing:normal;
line-height:1;
margin:0;
overflow:visible;
padding:0;
text-align:left;
text-decoration:none;
text-indent:0;
text-shadow:none;
text-transform:none;
visibility:visible;
white-space:normal;
word-spacing:normal;
}

.fb_reset>div { 
overflow:hidden;
}

.fb_link img { 
border:none;
}

.fb_dialog { 
background:rgba(82,82,82,.7);
position:absolute;
top:-10000px;
z-index:10001;
}

.fb_reset .fb_dialog_legacy { 
overflow:visible;
}

.fb_dialog_advanced { 
padding:10px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
}

.fb_dialog_content { 
background:#fff;
color:#333;
}

.fb_dialog_close_icon { 
background:url(../images/close.png) no-repeat scroll 0 0 transparent;
_background-image:url(../images/close.gif);
cursor:pointer;
display:block;
height:15px;
position:absolute;
right:18px;
top:17px;
width:15px;
}

.fb_dialog_mobile .fb_dialog_close_icon { 
top:5px;
left:5px;
right:auto;
}

.fb_dialog_padding { 
background-color:transparent;
position:absolute;
width:1px;
z-index:-1;
}

.fb_dialog_close_icon:hover { 
background:url(../images/close.png) no-repeat scroll 0 -15px transparent;
_background-image:url(../images/close.gif);
}

.fb_dialog_close_icon:active { 
background:url(../images/close.png) no-repeat scroll 0 -30px transparent;
_background-image:url(../images/close.gif);
}

.fb_dialog_loader { 
background-color:#f2f2f2;
border:1px solid #606060;
font-size:24px;
padding:20px;
}

.fb_dialog_top_left,
.fb_dialog_top_right,
.fb_dialog_bottom_left,
.fb_dialog_bottom_right { 
height:10px;
width:10px;
overflow:hidden;
position:absolute;
}

.fb_dialog_top_left { 
background:url(../images/01.png) no-repeat 0 0;
left:-10px;
top:-10px;
}

.fb_dialog_top_right { 
background:url(../images/01.png) no-repeat 0 -10px;
right:-10px;
top:-10px;
}

.fb_dialog_bottom_left { 
background:url(../images/01.png) no-repeat 0 -20px;
bottom:-10px;
left:-10px;
}

.fb_dialog_bottom_right { 
background:url(../images/01.png) no-repeat 0 -30px;
right:-10px;
bottom:-10px;
}

.fb_dialog_vert_left,
.fb_dialog_vert_right,
.fb_dialog_horiz_top,
.fb_dialog_horiz_bottom { 
position:absolute;
background:#525252;
filter:alpha(opacity=70);
opacity:.7;
}

.fb_dialog_vert_left,
.fb_dialog_vert_right { 
width:10px;
height:100%;
}

.fb_dialog_vert_left { 
margin-left:-10px;
}

.fb_dialog_vert_right { 
right:0;
margin-right:-10px;
}

.fb_dialog_horiz_top,
.fb_dialog_horiz_bottom { 
width:100%;
height:10px;
}

.fb_dialog_horiz_top { 
margin-top:-10px;
}

.fb_dialog_horiz_bottom { 
bottom:0;
margin-bottom:-10px;
}

.fb_dialog_iframe { 
line-height:0;
}

.fb_dialog_content .dialog_title { 
background:#6d84b4;
border:1px solid #3b5998;
color:#fff;
font-size:14px;
font-weight:bold;
margin:0;
}

.fb_dialog_content .dialog_title>span { 
background:url(../images/Cou7n-nqK52.gif) no-repeat 5px 50%;
float:left;
padding:5px 0 7px 26px;
}

body.fb_hidden { 
-webkit-transform:none;
height:100%;
margin:0;
overflow:visible;
position:absolute;
top:-10000px;
left:0;
width:100%;
}

.fb_dialog.fb_dialog_mobile.loading { 
background:url(../images/3rhSv5V8j3o.gif) white no-repeat 50% 50%;
min-height:100%;
min-width:100%;
overflow:hidden;
position:absolute;
top:0;
z-index:10001;
}

.fb_dialog.fb_dialog_mobile.loading.centered { 
max-height:590px;
min-height:590px;
max-width:500px;
min-width:500px;
}

#fb-root #fb_dialog_ipad_overlay { 
background:rgba(0, 0, 0, .45);
position:absolute;
left:0;
top:0;
width:100%;
min-height:100%;
z-index:10000;
}

#fb-root #fb_dialog_ipad_overlay.hidden { 
display:none;
}

.fb_dialog.fb_dialog_mobile.loading iframe { 
visibility:hidden;
}

.fb_dialog_content .dialog_header { 
-webkit-box-shadow:white 0 1px 1px -1px inset;
background:-webkit-gradient(linear,0% 0%,0% 100%,from(#738ABA),to(#2C4987));
border-bottom:1px solid;
border-color:#1d4088;
color:#fff;
font:14px Helvetica, sans-serif;
font-weight:bold;
text-overflow:ellipsis;
text-shadow:rgba(0,30,84,.296875) 0 -1px 0;
vertical-align:middle;
white-space:nowrap;
}

.fb_dialog_content .dialog_header table { 
-webkit-font-smoothing:subpixel-antialiased;
height:43px;
width:100%;
}

.fb_dialog_content .dialog_header td.header_left { 
font-size:12px;
padding-left:5px;
vertical-align:middle;
width:60px;
}

.fb_dialog_content .dialog_header td.header_right { 
font-size:12px;
padding-right:5px;
vertical-align:middle;
width:60px;
}

.fb_dialog_content .touchable_button { 
background:-webkit-gradient(linear,0% 0%,0% 100%,from(#4966A6),color-stop(.5,#355492),to(#2A4887));
border:1px solid #29447e;
-webkit-background-clip:padding-box;
-webkit-border-radius:3px;
-webkit-box-shadow:rgba(0, 0, 0, .117188) 0 1px 1px inset,rgba(255,255,255,.167969) 0 1px 0;
display:inline-block;
margin-top:3px;
max-width:85px;
line-height:18px;
padding:4px 12px;
position:relative;
}

.fb_dialog_content .dialog_header .touchable_button input { 
border:none;
background:none;
color:#fff;
font:12px Helvetica, sans-serif;
font-weight:bold;
margin:2px -12px;
padding:2px 6px 3px 6px;
text-shadow:rgba(0,30,84,.296875) 0 -1px 0;
}

.fb_dialog_content .dialog_header .header_center { 
color:#fff;
font-size:16px;
font-weight:bold;
line-height:18px;
text-align:center;
vertical-align:middle;
}

.fb_dialog_content .dialog_content { 
background:url(../images/jKEcVPZFk-2.gif) no-repeat 50% 50%;
border:1px solid #555;
border-bottom:0;
border-top:0;
height:150px;
}

.fb_dialog_content .dialog_footer { 
background:#f2f2f2;
border:1px solid #555;
border-top-color:#ccc;
height:40px;
}

#fb_dialog_loader_close { 
float:left;
}

.fb_dialog.fb_dialog_mobile .fb_dialog_close_button { 
text-shadow:rgba(0,30,84,.296875) 0 -1px 0;
}

.fb_dialog.fb_dialog_mobile .fb_dialog_close_icon { 
visibility:hidden;
}

.fb_iframe_widget { 
display:inline-block;
position:relative;
}

.fb_iframe_widget span { 
display:inline-block;
position:relative;
text-align:justify;
}

.fb_iframe_widget iframe { 
position:absolute;
}

.fb_iframe_widget_lift { 
z-index:1;
}

.fb_hide_iframes iframe { 
position:relative;
left:-10000px;
}

.fb_iframe_widget_loader { 
position:relative;
display:inline-block;
}

.fb_iframe_widget_fluid { 
display:inline;
}

.fb_iframe_widget_fluid span { 
width:100%;
}

.fb_iframe_widget_loader iframe { 
min-height:32px;
z-index:2;
zoom:1;
}

.fb_iframe_widget_loader .FB_Loader { 
background:url(../images/jKEcVPZFk-2.gif) no-repeat;
height:32px;
width:32px;
margin-left:-16px;
position:absolute;
left:50%;
z-index:4;
}

